/* IMPORT GLOBAL EP FRAMEWORK RULES */

@import url(../../ep_framework/css/datePicker.css);
/*@import url(../../common_dit/css/common_dit_forms.css);*/



/* ---------------------------------------------------------------------------- */
/* FORMS												                 	*/
/* ---------------------------------------------------------------------------- */



/* FORMSEARCHBOX */


.formsearchbox {
	margin: 13px 0 13px 13px;
	background-image: url("../../ep_framework/img/background/boxhead_bg_grey.png"); 
    border: 1px solid #E4E5E6;
}

.formsearchbox p {
	padding: 20px 0 2px;
	line-height:18px;
    color: #13334D;
    font: bold 12px/18px Arial,Helvetica,sans-serif;
}

.formsearchbox .column1 {
    margin-left: 14px;
}

.formsearchbox .column2 {
    margin-left: 35px;
}

.formsearchbox .column3{
    margin-left: 33px;
}

.formsearchbox .column4 {
    margin-left: 28px;
}

.formsearchbox .column5 {
  	margin-left: 16px;
}

.formsearchbox .grid_4 span {
    font: 12px/18px Arial,Helvetica,sans-serif;
}
.formsearchbox .grid_5 span {
    font: 12px/18px Arial,Helvetica,sans-serif;
}


.formsearchbox label {
	/*padding: 20px 0 2px;*/
	line-height: 18px;
	color: #13334D;
	font: bold 12px/18px Arial, Helvetica, sans-serif;
}

.formsearchbox textarea#address {
	  width: 853px;
	  height: 60px;
}

.error{
	 color:#C44949 !important;
}




.formsearchbox label.error abbr{
	 color:#C44949 !important;
}

/* FORMSEARCHBOX : PICTO INFO and ALERT */

.formsearchbox .info {
    display: block;
	margin:6px 0px 0px 1px;
    padding-left: 22px;
	background: url("../../ep_framework/img/icon/form_info.png") no-repeat;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
}

.formsearchbox .alert{
    display: block;
    margin-top: 10px;
	 margin-bottom: 10px;
    padding-left: 20px;
	background: url("../../ep_framework/img/icon/form_alert.png") no-repeat;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	color:#B62204;
}

.formsearchbox .alert a {
    color: #195B92;
    text-decoration: none;
}

.formsearchbox .alert a:hover {
    text-decoration: underline;
}

.alert li{
	display : list-item;
 	list-style-type:circle;
    margin-left: 14px;
}


/* BOXHEADER FORMSEARCHBOX*/

.boxheader_formsearchbox {
   background-image: url("../../ep_framework/img/background/boxhead_bg_grey.png");
   color: #13334D;
}

.boxheader_formsearchbox h3{
 	display: table-cell;
    font-size: 15px;
    height: 50px;
    padding-left: 12px;
    vertical-align: middle;
}
    
 /* BOXHEADER STEP*/
.boxheader_step{
    padding: 12px;
	border-top: 1px solid #D9DDE1;
	border-bottom: 1px solid #D9DDE1;
	background-color:white;
}

.boxheader_step h4{
	font-size:14px; 
}

.boxheader_step p a{
    color: #13334D;
	text-decoration:none;
}
.boxheader_step p a:hover{
   text-decoration:underline;
}

.blue_light{
	font-size:13px;
    color: #006BCF;
}


 /* BOXHEADER SUBSTEP*/
 
.boxheader_substep{
    margin-bottom: -1px;
    padding: 12px;
	border-top: 1px solid #D9DDE1;
	border-bottom: 1px solid #D9DDE1;
	background-color: #F4F4F4;
}

.boxheader_substep h5{
	font-size:14px;
	color:  #13334D;
}

/* .error{
	color: red;
}*/

.boxheader_substep .error{
	color: #C44949; !important;
}


/* NAVIGATION : STEPBLOCK */

.stepblock{
    float: right;
}

.stepblock li {
    float: left;
    left: -2.8em;
    margin: 0 -2.8em 0 0;
    overflow: hidden;
    position: relative;
}

.stepblock ul li a {
   text-decoration: none; 
  color: #13334D;
}

.stepblock ul li a:hover {
   text-decoration: underline; 
   color: #103552;
}

.stepblock ul li.step_selected a:hover {
   text-decoration: underline; 
   color: white;
}

.stepblock li.step_selected {
    background: #19507F url("../../ep_framework/img/background/form_bg_stepnumber_selected.png") repeat-x 0px 2px;
    height: 52px;
    z-index: 50;
}

.stepblock li.step_selected .step span{
	color: #FFFFFF;
    font: bold 15px Arial,Helvetica,sans-serif; 
}

.step_selected_hidden {
    background: url("../../ep_framework/img/background/form_bg_stepnumber_left.png") transparent no-repeat 17px 16px;
    bottom: 0;
    padding: 0;
    position: absolute;
    right: 85px;
    top: -86px;
    width: 113px;
}

.stepblock li .stepplus {
	background: url("../../ep_framework/img/background/form_bg_stepnumber_right.png") right center no-repeat;
    padding: 17px 50px;
}

.stepblock li .stepplus span{
	padding-left: 4px;
	color: white;
	font: bold 15px Arial,Helvetica,sans-serif;
}

.stepblock li .step {
 	background: url("../../ep_framework/img/background/form_bg_stepnumber_right.png") right center no-repeat;
    padding: 17px 50px;

}

.stepblock li .step span{
    font: bold 15px Arial,Helvetica,sans-serif;
}

.stepblock li .step .grayed{
	color: #CCCCCC;
}


/* FIELD */

.field{
	background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 1px 3px 3px #E9E9E9 inset;
    height: 16px;
	width: 244px;
    padding: 3px 4px;
	font-size:12px;
	color: #363636;
}

.small_field{
    border: 1px solid #FFFFFF;
    box-shadow: 1px 3px 3px #E9E9E9 inset;
    height: 16px;
	width: 53px;
    padding: 3px 4px;
	font-size:12px;
	color: #363636;
}

.YY_field{
    border: 1px solid #FFFFFF;
    box-shadow: 1px 3px 3px #E9E9E9 inset;
    height: 16px;
	width: 20px;
	padding: 3px 4px;
	font-size:12px;
	color: #363636;
  
}


.YYYY_field{
    border: 1px solid #FFFFFF;
    box-shadow: 1px 3px 3px #E9E9E9 inset;
    height: 16px;
	width: 40px;
	padding: 3px 4px;
	font-size:12px;
	color: #363636;
  
}

/* TEXTAREA */
textarea {
    width:150px;
	background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 1px 3px 3px #E9E9E9 inset;
    padding: 3px 4px;
	font-size: 1.2em;
}

textarea.allthewidth{
    width: 853px;
}

/* RADIOBUTTON CHECKBOX*/

.bloc_radiobutton{
	font: 12px/14px Arial,Helvetica,sans-serif;
}


.bloc_checkbox{
	margin-left: -2px;
    padding-top: 10px;
	font: 1.2em/1.4em Arial,Helvetica,sans-serif;
}



.bloc_checkbox li{
	 display : list-item;
 	list-style-type:square;
    margin-left: 31px;
}


/* DROPDOWN several selections*/

.input_optional_source_language {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    border: 1px solid #FFFFFF;
    box-shadow: 1px 3px 3px #E9E9E9 inset;
}



/* DATEPICKER */

.ep_calendardate {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 1px 3px 3px #E9E9E9 inset;
    padding: 3px;
    position: relative;
	width:100px;
}

.ep_field, .ep_fieldday {
    height: 16px;
    width: 100%;
}
/* TXT */

.txt_normal {
    color: #363636;
    font: normal 12px/18px Arial,Helvetica,sans-serif;
}


.txt_normal a{
     color: #195B92;
    text-decoration: none;
}

.txt_normal  a:hover {
    text-decoration: underline;
}

/* MANDATORY INFO*/

.mandatory {
    color: #64B8FF;
    font: 11px/14px Arial,Helvetica,sans-serif;
	display: block;
    margin-top: 7px;
	float:right;
}


.abbr_mandatory {
  border: medium none;
    color: #64B8FF;
    cursor: help;
    font-size: 20px;
    line-height: 0;
    padding-left: 5px;
    text-decoration: none;




}
/*.form_error p {
	color:#C44949;
}

.form_error .abbr_mandatory {color:#C44949;}

*/

/* FORM ERROR*/
	
.label_error p {
	color:#C44949;
	}
	
.label_error .abbr_mandatory {color:#C44949;}


.data_error{
   border: 2px solid #C44949 !important;
}

.data_error_radiobutton{
   border: 2px solid #C44949;
   float: left;
   padding:3px;
/*   margin-left: -1px;*/
}

.data_error_checkbox{
   border: 2px solid #C44949;
   float: left;
   padding:3px;
   margin-top: 12px;
}

.data_error_select{
	border: 2px solid #C44949;
/*	padding: 0.1em;*/
    float: left;
}



/* Message error bg red*/
.message_error {
    background: url("../../ep_framework/img/background/form_bg_error_arrow.png") no-repeat scroll center 6px transparent;
    margin: 0 12px;
    padding: 12px 0;
}


.message_error p {
    background: url("../../ep_framework/img/icon/form_icon_error.png") no-repeat scroll 6px 4px #C44949;
    color: #FFFFFF !important;
    padding: 6px 6px 6px 30px!important;
	font-weight:normal !important;
    font-size:1.3em;
}




.message_error ul {
    background-color: #C44949;
    color: #FFFFFF;
    padding: 6px 6px 6px 30px;
    font-size:1.1em;

}

.message_error ul li{
    list-style-type: circle;
    margin-left: 14px;

}


.inline_txt {
    float: left;
    font-size: 12px;
	 padding: 5px 6px 5px 0;
	float:left;
}


/* SELECTMENU */
.ui-selectmenu-status{
   font: 12px/18px Arial,Helvetica,sans-serif;	
}

.ui-selectmenu-group-label{ font-size: 12px;font-style:italic;font-weight:bold;}




 /* LINK: LEGAL NOTICE */

.legal_notice {
    float: right;
    font-size: 11px;
    margin-top: 5px;
}	
	
.legal_notice a {
    color: #13334D;
    font-weight: bold;
    text-decoration: none;
}

.legal_notice a:hover {
    text-decoration: underline;
}


/* EXPAND COLLAPSE*/

.expand_collapse_bordernone > div {
    margin-bottom: -3px;	
}

/* bg for expand collapse */

.bg_grey{
	background-image: url("../../ep_framework/img/background/boxfoot_bg.jpg");
}

/* ZONE FOR BUTTONS */

#zone_button_forms {
    background-image: url("../../ep_framework/img/background/body_bg_searchmenulight.jpg");
    border-top: 1px solid #D9DDE1;
    padding: 29px;
	text-align:right;
	position:relative;
}



.reset_button {
    background: url("../img/background/button_bg_bluelight.png") repeat-x scroll center top #497FAD;
    border: 1px solid #DBE1E4;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.1em;
    left: 28px;
    padding: 8px 12px;
    text-decoration: none;
    text-transform: uppercase;
	float:left;
	margin-top: -8px;
}

.reset_button:hover {
    background: url("../img/background/button_bg_bluedark.png") repeat-x scroll center top #345979;
    border: 1px solid #DBE1E4;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.1em;
    left: 28px;
    padding: 8px 12px;
    text-decoration: none;
    text-transform: uppercase;
	float:left;
	margin-top: -8px;
}



.download_pdf_button {
    background: url("../../ep_framework/img/background/button_bg_redlight.png") repeat-x scroll center top #f04a4a;
    border: 1px solid #DBE1E4;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.1em;
    padding: 8px 12px;
    text-decoration: none;
    text-transform: uppercase;
	float:left;
	 margin-top: -8px;
	 margin-left:8px;
}



.download_pdf_button:hover {
    background: url("../../ep_framework/img/background/button_bg_reddark.png") repeat-x scroll center top #b03535;
    border: 1px solid #DBE1E4;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.1em;
    padding: 8px 12px;
    text-decoration: none;
    text-transform: uppercase;
	float:left;
	margin-top: -8px;
	margin-left:8px;
}


/* INTERVAL*/

.interval {
	padding-bottom:12px;	
}


/* PAGE SUMMARY*/
.formsearchbox .answers_application{
   padding: 4px 0 5px;	
   color: #363636;
   font-weight:normal;
}

/* PAGE APPLICATION PERIOD PAID TRAINEESHIP CLOSED*/

.table_basic {
	width: 100%;
	border: 1px solid #D9DDE1;
	background: url("../../ep_framework/img/background/boxbody_bg_greylight.jpg");
}

.table_basic_top H3 {
    font-size: 1.5em;
}

.table_basic_top {
	height: 52px;
    background: url("../../ep_framework/img/background/boxbody_bg_greydark.jpg");
    color: #13334D;
}

.table_basic_top_cellule1 {
    width: 48%;
	vertical-align:middle;
	text-align: center;
}

.table_basic_top_cellule2 {
    width: 4%;
}

.table_basic_top_cellule3 {
	width: 48%;
  	vertical-align:middle;
    text-align: center;  
}

.cellule_table_basic{
    padding-left:10px;
    vertical-align: middle;
}

.table_basic_blue_triangle {
	padding-top: 35px;
    background: url("../../ep_framework/img/icon/bullet_triangle_blue.gif") no-repeat center center;
    text-align: center;
}

td, th {
    border: 1px solid #FBFBFB;
}
tbody {
    font-size: 1.2em;
}


.separator{
    background-color: #D9DDE1;
    height: 1px;
    margin-top: 12px;
    width: 100%;
}


/* bloc language icon */
.bloc_languages div {
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	position: relative;
}
.bloc_languages a {
	color: #195B92;
	cursor: default;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
}
.bloc_languages div a.selected {
	background-position: -30px top !important;
}
.bloc_languages div a.on {
	background-position: -15px top !important;
	cursor: pointer;
	width: 15px;
}
.bloc_languages a.bg {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_bg.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.cs {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_cs.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.da {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_da.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.et {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_et.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.el {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_el.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.ga {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_ga.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.lv {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_lv.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.lt {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_lt.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.hu {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_hu.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.mt {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_mt.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.nl {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_nl.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.pl {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_pl.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.pt {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_pt.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.ro {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_ro.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.sk {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_sk.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.sl {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_sl.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.fi {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_fi.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.sv {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_sv.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.en {
	background: url("../../ep_framework/img/icon/boxbody_icon_lang_en.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.fr {
	background-image: url("../../ep_framework/img/icon/boxbody_icon_lang_fr.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.de {
	background-image: url("../../ep_framework/img/icon/boxbody_icon_lang_de.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.es {
	background-image: url("../../ep_framework/img/icon/boxbody_icon_lang_es.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.it {
	background-image: url("../../ep_framework/img/icon/boxbody_icon_lang_it.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}
.bloc_languages a.hr {
	background-image: url("../../ep_framework/img/icon/boxbody_icon_lang_hr.gif");
	display: block;
	margin-top: -1px;
	padding-top: 16px;
	width: 15px;
}


.formsearchbox .ep_title_form {
    color: #13334D;
    display: block;
    font: bold 1.2em Arial,Helvetica,sans-serif;
    padding-bottom: 6px;
    padding-top: 17px;
}

.label_error label {
    color: #C44949!important;
	 display: inline-block;
	 z-index:20000000;
}

/*
.documents{
	float:right;
	margin-top:6px;
	}
	
ul.documents li {
    float: left;
	margin-left: 3px;
}


.ep_dataerror {
    border: 2px solid #C44949 !important;
}

.box_links .legal_notice{
	 background: url("../../ep_framework/img/icon/toolbox_disclaimer.gif") no-repeat;

}
   

.box_links a {
    color: #195B92;
    display: block;
    padding: 1px 0 1px 23px;
    text-decoration: none;
}



 SUCCESS PAGE : FORMSEARCHBOX 

.formsearchbox_result {
	margin-top: 13px;
	margin-bottom: 13px;
	margin-left: 13px;
	background-image: url("../../ep_framework/img/background/form_bg_heading.png"); 
    border: 1px solid #E4E5E6;
}



.step_result{
    padding: 12px;
	background: url("../../ep_framework/img/icon/form_icon_success.png")no-repeat  98% 50%; 
    border-top: 1px solid #D9DDE1;
}

.step_result h4 {
    font-size: 1.4em;
}

.footer_step_result{
    padding: 12px;
    border-top: 1px solid #D9DDE1;
}

.footer_step_result h3 {
    font-size: 15px;
	 color: #4278A5;
}
.footer_step_result p{
    color:black;
	font-size:12px;
}

/* Mandatory info text long (without position absolute)
.abbr_mandatory_txt_lg {
    border: medium none;
    cursor: help;
}

.asterisk_blue{
	font-size:20px;
    color: #64B8FF;
}


.label_ok{
    display: inline-block;
    padding: 2px 1.2em 0 0;
    position: relative;
}

 Info not completed

.asterisk_red{
	font-size:2em;
    color: #C44949;
}

.label_error{
   color: #C44949;
    display: inline-block;
    padding: 2px 1.2em 0 0;
    position: relative;
}

.label_error H5{
  color: #C44949;

}

.label_error p{
   color: #C44949;
}


.calendar_error{
   border: 2px solid #C44949;
}*/

